import org.kde.qt.*;

public class Main extends QObject {
	public static void main(String[] args) {
		QApplication a = new QApplication (args);
		ApplicationWindow mw = new ApplicationWindow();
		mw.setCaption("Document 1");
		mw.show();
		a.connect(a, SIGNAL("lastWindowClosed()"), a, SLOT("quit()"));
		a.exec();
		return;
	}
	
	static {
		qtjava.initialize();
	}
}
